#original_row {
  transition: opacity 0.3s ease, transform 0.3s ease;
}

.fade-in {
  opacity: 1;
  transform: translateY(0);
}

.fade-out {
  opacity: 0;
  transform: translateY(-5px);
}

.btn-submit {
  background-color: #cccccc; /* Default Grey */
  color: #fff;
  border: none;
  padding: 12px 20px;
  font-size: 16px;
  cursor: not-allowed;
  transition: all 0.3s ease;
}

/* When button is enabled */
.btn-submit.enabled {
  background-color: #ff6600; /* Orange */
  cursor: pointer;
}

.btn-submit.enabled:hover {
  transform: scale(1.03);
}